.spare-the-air-docked-alert.home-page {  right: 0px; top: 280px !important; }
.spare-the-air-docked-alert.mobile-block .docked-bar {  border-top-left-radius: 6px;  border-bottom-left-radius: 6px;  min-height: 221px;  }
.spare-the-air-docked-alert.mobile-block .docked-bar .docked-logo-wrapper {  margin-left: -2px;  background-size: 37px 118px;  margin-top: 0px;  margin-bottom: 48px;  }
.spare-the-air-docked-alert.mobile-block.alert .docked-bar .docked-logo-wrapper {   margin-bottom: 10px;  }
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks .status-link a span {  font-family: 'airdistrict' !important;  }
.spare-the-air-docked-alert.mobile-block.alert .docked-bar .docked-logo-wrapper, .spare-the-air-docked-alert.mobile-block .docked-bar .docked-logo-wrapper { margin-left:0px;
    background-size: 33px 118px;  margin-top: 10px;  margin-bottom: 10px;  height:118px;  }
.spare-the-air-docked-alert.mobile-block .docked-bar>span {  margin: 0px 0px 10px 10px;  }
.spare-the-air-docked-alert.mobile-block .docked-bar>span.icon-chevron-right, .spare-the-air-docked-alert.mobile-block .docked-bar>span.icon-chevron-left {
    font-family: 'airdistrict' !important;  }
.spare-the-air-status.mobile-block {  border-top-left-radius: 6px !important;  border-bottom-left-radius: 6px !important;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);  }
.spare-the-air-docked-alert.mobile-block .toggle-wrapper {
    border: none;    margin-left: 0;  background: #fff;  border-bottom-left-radius: 0;  border-bottom-right-radius: 0;  }
.spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper {  background: white;  border-bottom-right-radius: 0px; }
.spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper .col-sm-3 .status-headline {  color: #999;  }
.spare-the-air-docked-alert.mobile-block .toggle-wrapper .col-sm-3 .status-headline {  color: rgba(255,255,255,0.9);  }
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block {
    spadding: 20px 15px 8px 15px;  border: none; }
.spare-the-air-status .status-block .status-info {  padding-top: 7px;  }
.spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks .status-link>a p {  font-weight: 800;  }
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block h5 {  font-size: 1.35rem; color:#222; font-weight: 400;
    font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;   margin-top: 10px;  }
.spare-the-air-status.mobile-block.alert .toggle-wrapper .status-blocks>ul>li.status-block h5 {  margin-top: 2px;  }
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block span.air-date {  font-style: normal !important; color:#222;    line-height: 2.3rem;
    font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;  font-weight: 600 !important;  font-size: 1.55rem !important;  }
.spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {
    padding: 8px 0px 6px 0px !important;  width: 108px !important;  margin-left: 12px !important;  border: none !important;
    border-bottom: solid 1px #222 !important;  border-radius: 0px;}
.spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper .status-blocks>ul li.status-block {  margin-left: 3px;  }
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block p {  color: rgb(0,142,184);  font-weight: 600;  }
.spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block p {
    width: 90%;  margin-left: 5%; font-size: 1.23rem;  line-height: 1.4rem;  }
.spare-the-air-status.mobile-block {  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);  }
.center-cntnt {  text-align: center;  margin-left: auto;  margin-right: auto;  display: inline-block;  }
.spare-the-air-docked-alert .status-info a {  font-weight: 800 !important;     width: 90%;  margin-left: 5%; }


.side-alert-flex { display: flex;  flex-flow: wrap;  }
li.dockbar-td {  float: left; min-height: 100%; border-top-left-radius: 6px; border-bottom-left-radius: 6px;}
.spare-the-air-docked-alert li.dockbar-td {  background: #009dda; cursor: pointer; }
.spare-the-air-docked-alert.alert li.dockbar-td {  background: #de2b2e;cursor: pointer;  }
.side-alert-icon.icon-Clouds {color: #009dda; font-size:5.5rem; line-height: 6.5rem;  }
.side-alert-icon.icon-AlertOne, .side-alert-icon.icon-AlertTwo, .side-alert-icon.icon-AlertThree {color: #de2b2e; font-size:5.5rem; line-height: 6.5rem;  }
.side-alert-txt {text-transform: uppercase; color: #222; font-size: 2rem; font-weight: 600;
    font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;  }
.spare-the-air-docked-alert .status-info a.side-alert-link, .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks .status-link a {font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;
    color: #222; text-decoration: underline !important;  margin-bottom: 14px; margin-top:4px;font-size: 1.25rem;
    font-weight: 400 !important;  display: inline-block; cursor: pointer !important; }
.spare-the-air-docked-alert .status-info a.side-alert-link:hover, .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks .status-link a:hover,
.spare-the-air-docked-alert .status-info a.side-alert-link:focus, .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks .status-link a:focus {color: rgb(0,142,184) !important;}
.spare-the-air-status.mobile-block .toggle-wrapper .status-blocks .status-link a {margin-top: 16px; margin-bottom: 21px;}
li.dockbar-td span.icon-ArrowRight {  position: absolute; color: white; padding: 8px 5px;  bottom: 0;  left: 0; font-size:2.5rem;  }
li.dockbar-td span.icon-ArrowLeft {  position: absolute; color: white; padding: 8px 5px;  bottom: 0;  left: 0; font-size:2.5rem;  }
.spare-air-logo.icon-SpareAirHoriz {  color: white;  margin-left: 20px;
    float: left;  font-size: 2.6rem;  line-height: 4rem;  }
.mbl-horiz-line {display: none; background-color: #222; height: 1px; width:80%; margin:0 10%;}




@media (max-width: 767px){
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper {  border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }
    .spare-the-air-status .status-block .status-info {  padding-top: 0px;  }
    .spare-the-air-docked-alert table {  min-width: 100%;  }
    .spare-the-air-docked-alert.mobile-block {  border: none; border-left: none !important;  }
    .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block h5 {  padding-top: 0px; margin-top: 0px; }
    .spare-the-air-status.mobile-block .headline .toggle-icon {
        font-family: airdistrict !important;  float: right;
        margin: 11px 20px 0px 10px;  color: white;  }
    .spare-the-air-status.mobile-block .toggle-wrapper {  padding: 0px 0px 0px 0px;  }
    .spare-the-air-status.mobile-block .headline {  background: #009dda;    height: 40px;  }
    .spare-the-air-status.mobile-block.alert .headline {  background: #de2b2e;  }
    .spare-the-air-status.mobile-block {  margin-top: 10px;  border-radius: 6px;  }
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {
        padding: 20px 0px 0px 0px;    width: 98% !important;  margin-bottom: 0;    }
    .spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper .status-blocks>ul li.status-block {  max-width: 47%;  margin-left: 3px !important;  margin-right: 3px !important;  }
    .spare-the-air-status.mobile-block ul.alert-side {width: 50%;  float:left;}
    .spare-the-air-status.mobile-block ul.alert-side {width:100%;margin-top: 15px;}
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {  border-bottom: none !important;  }
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block:first-of-type {    }
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks.one-block>ul li.status-block:first-of-type {  border-right: none !important;  }
    .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul {  margin: 0px 0 8px 0;  }
    .mbl-horiz-line {display: inline-block;}
    .spare-the-air-docked-alert.mobile-block .mbl-horiz-line {  margin-top:20px;  }
    li#outercontent_2_statusBlockTwo.status-block {  border-left: solid 1px #222 !important;  }
}

@media (max-width: 600px){
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block p {  width: 94%;  margin-left: 3%;  font-size: 1.2rem;  display: inline-block;  }
}
@media (max-width: 500px) {
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block p {  line-height: 1.4rem;  margin-top: 2px;  }
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {  margin-left: 0px;  margin-right: 2px !important;  }
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {  margin-left: 2px !important;  margin-right: 2px !important;  }
    .spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper .status-blocks>ul li.status-block,
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {
        margin-left: 2px !important;  margin-right: 2px !important;  }
}
@media (max-width: 400px) {
    .spare-the-air-status.mobile-block {  margin-left: 15px;  margin-right: 15px;  }
}
@media (max-width: 350px) {
    .spare-the-air-docked-alert.mobile-block .toggle-wrapper .status-blocks>ul li.status-block {  margin-left: 1px !important;  margin-right: 1px !important;  }
    .spare-the-air-docked-alert.mobile-block.alert .toggle-wrapper .status-blocks>ul li.status-block {  margin-left: 1px !important;  margin-right: 1px !important;  }
}
@media (max-width: 300px) {
    .spare-the-air-status.mobile-block {  margin-left: 0px;  margin-right: 0px;  }
    .spare-the-air-status.mobile-block .toggle-wrapper .status-blocks>ul>li.status-block {  width: 100%;  max-width: 100%;  }
}



/* Alert Banners */
.spare-the-air-sitewide-bar {   padding: 0px;  }
.spare-the-air-sitewide-bar table {  width: 100%;  }
button.banner-link {  width: 100%; cursor: default; display: block; }
.inc-banner-left {  float: left;  display: inline-block;  padding: 0; width: 20%; background-color: white;    text-align: center; display: flex;  flex-flow: wrap; }
.inc-banner-right {  float: right;  display: inline-block;  width: 67%;  padding-top: 10px; padding-bottom: 10px;  }
.spare-the-air-sitewide-bar.incident .inc-banner-right, .spare-the-air-sitewide-bar.advisory .inc-banner-right { margin-left: 1.5%; margin-right: 1%; width: 64.5%;}
.spare-the-air-sitewide-bar .inc-banner-right.no-btns {  width: 77%;}
.spare-the-air-sitewide-bar.incident .inc-banner-right.no-btns, .spare-the-air-sitewide-bar.advisory .inc-banner-right.no-btns {
    width: 74.5%;  margin-left: 1.5%;  }
.spare-the-air-sitewide-bar.advisory .inc-banner-btns.no-btns, .spare-the-air-sitewide-bar.incident .inc-banner-btns.no-btns {  width: 0%;  }
.spare-the-air-sitewide-bar .container-fluid {  padding-left: 0;  padding-right: 0; max-width: 100%;  }
.spare-the-air-sitewide-bar.incident h5 { color: white; }
.spare-the-air-sitewide-bar .sitewide-headline, .spare-the-air-sitewide-bar.incident .sitewide-headline {  width: 98%;  margin-top: 0px; margin-left:0;  }
.spare-the-air-sitewide-bar.alert h5, .spare-the-air-sitewide-bar.alert .sitewide-headline a { color: white;  text-transform: none;  margin-bottom: 5px;  font-size: 2.1rem;  font-weight: 300;
    font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;  text-align: left; cursor: pointer; display: inline-block;
    float: left; text-decoration: none;}
.spare-the-air-sitewide-bar.alert .sitewide-headline a:hover, .spare-the-air-sitewide-bar.alert .sitewide-headline a:focus {color: white !important;}
.spare-the-air-sitewide-bar { margin-bottom: 0; background-color: #fff;  background-image: none;  padding-top: 0;  padding-left: 0;    border-radius: 0;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25), 0px 1px 1px 0px rgba(0, 0, 0, 0.25), 0px 2px 1px -1px rgba(0, 0, 0, 0.25);
    border: none !important;     border-bottom: solid 1px rgba(0,0,0,0.55) !important; display:block;  }
.spare-the-air-sitewide-bar.alert {  background-color: #de2b2e;  }
.spare-the-air-sitewide-bar.incident, .spare-the-air-sitewide-bar.incident button.banner-link {  background-color: #fd7808; display:block;}
.spare-the-air-sitewide-bar.advisory, .spare-the-air-sitewide-bar.advisory button.banner-link {  background-color: #f7c32e; display:block;}
.spare-the-air-sitewide-bar.incident .container-fluid {  padding: 0;  max-width: 100%; display: block; }
.spare-the-air-sitewide-bar.advisory .container-fluid {  padding: 0;  max-width: 100%; display: block; }
.spare-the-air-sitewide-bar.incident .sitewide-wrapper, .spare-the-air-sitewide-bar .sitewide-wrapper,
.sitewide-minbar.incident .sitewide-wrapper, .sitewide-minbar .sitewide-wrapper {  padding-top: 0;  display: flex;
    flex-flow: wrap;    position: relative; }
.spare-the-air-sitewide-bar.alert .sitewide-wrapper {  min-height: 80px;  }
.spare-the-air-sitewide-bar .sitewide-description p a {  color: #444 !important; font-weight: 600; cursor: pointer; }
.spare-the-air-sitewide-bar .sitewide-description p a:hover, .spare-the-air-sitewide-bar.advisory .sitewide-description p a:focus {
    color: rgb(0,142,184) !important;
}
.spare-the-air-sitewide-bar p {  text-align: left; font-size: 1.3rem !important;font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;
    line-height: 1.7rem; font-weight: 400;    margin-bottom: 0;  overflow: visible;}
.spare-the-air-sitewide-bar .sitewide-description.date-desc p {  min-height: 31px;    max-width: 170px;  height: auto;  margin-bottom: 5px !important;  }
.spare-the-air-sitewide-bar p {  color: #444;  }
.spare-the-air-sitewide-bar.incident p, .spare-the-air-sitewide-bar.alert p {  color: #fff; text-align: left; }
.spare-the-air-sitewide-bar .sitewide-description {  color: rgba(0,0,0,0.6);  }
.spare-the-air-sitewide-bar.incident .sitewide-description {  color: white;  }
.spare-the-air-sitewide-bar.incident .sitewide-description a, .spare-the-air-sitewide-bar.alert .sitewide-description a { cursor: pointer; color: #fff !important;  }
.spare-the-air-sitewide-bar.incident .sitewide-description a:hover, .spare-the-air-sitewide-bar.incident .sitewide-description a:focus
{  color: rgb(50, 50, 50) !important;  }
.spare-the-air-sitewide-bar.alert .sitewide-description a:hover, .spare-the-air-sitewide-bar.alert
.sitewide-description a:focus {  color: #fce260 !important;  }
.spare-the-air-sitewide-bar .sitewide-description {  margin-top: 3px;  }
.spare-the-air-sitewide-bar.alert .sitewide-description {  margin-top: 0px;  }

/* New STA Banner */
.inc-banner-expand {float: right; width: 3%;padding-top: 0;  }
.inc-banner-expand.mbl-only {display: inline-block;}
.inc-banner-expand table.sta-alert-tbl {    width: 100%;  height: 100%;max-height: 36px;  text-align: center;  vertical-align: middle;  }
.spare-the-air-sitewide-bar.alert .alert-left-cntnt {width: 25%; float:left; border-right: solid 1px #fff;  margin-top: 5px;    text-align: center;}
.alert-btns { float: right; margin-right: 12px;  max-width: 124px;}
.alert-btn {display: inline-block;  background-color: #fff;  border-radius: 6px;  width: 114px; margin-bottom: 6px; cursor: pointer;
    text-align: center;  padding: 6px 0 6px 0;  color: #00a7e0;  text-decoration: none; line-height: 1.5rem; position: relative; }
.alert-btn:last-of-type {margin-bottom: 0px;}
.center-btn-cntnt {text-align: center; margin-left: auto; margin-right: auto;  display: inline-block;}
.btn-txt {  float: left; font-size: 1.1rem; text-transform: uppercase;font-weight: 600; }
.spar-mr-icon.icomoon.icon-ArrowDown {float: left; margin-left: 4px; font-size: 1.4rem;line-height: 1.5rem; margin-right: -2px; }
.b-left-icon.icon-AdvisoryNew {font-size:2.7rem;  float: left; color: #f7c32e;line-height: 3rem; margin-top: 3px;  }
.b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {cursor: pointer;font-size:4.5rem; margin: 0 2px;
    float: left; color: #fff;  line-height: 3rem; text-decoration: none; }
a.b-left-icon.icon-AlertOne:hover, a.b-left-icon.icon-AlertTwo:hover, a.b-left-icon.icon-AlertThree:hover,
a.b-left-icon.icon-AlertOne:focus, a.b-left-icon.icon-AlertTwo:focus, a.b-left-icon.icon-AlertThree:focus {color: white !important;  }
.b-left-icon.icon-AlertThree {  margin-top: 3px !important;}
.b-left-text {margin-left:5px;  letter-spacing: 0.05rem;  font-size: 2rem;  font-weight: 500; float: right; color: #f7c32e;
    text-transform: uppercase;line-height: 3rem;    margin-top: 2px;  font-family: Roboto Condensed, Roboto, RobotoDraft, "Helvetica Neue", sans-serif; }
.spare-the-air-sitewide-bar.alert .alert-text {cursor: pointer; color: #de2b2e;  margin-right: 3px; letter-spacing: 0.05rem; font-size: 2.3rem;  font-weight: 600;
    text-transform: uppercase; line-height: 2.3rem; font-family: Roboto Condensed, Roboto, RobotoDraft, "Helvetica Neue", sans-serif;
    width: 100%;  display: inline-block;  text-decoration: none;}
.spare-the-air-sitewide-bar.alert .alert-text:hover, .spare-the-air-sitewide-bar.alert .alert-text:focus {color: #de2b2e !important;}
.spare-the-air-sitewide-bar.incident .b-left-text {color: #fd7808; font-weight: 500;}
.spare-the-air-sitewide-bar.incident .b-left-icon.icon-AdvisoryNew {color: #fd7808;}
.spare-the-air-sitewide-bar h5 { text-align: left; color: #444; font-size: 1.35rem; margin-top: 1px; font-weight: 600; text-transform: uppercase;  letter-spacing: 0.15rem;
    font-family: Roboto Condensed, Roboto, RobotoDraft, "Helvetica Neue", sans-serif;}
.sta-logo-icon.icomoon.icon-SpareAirHoriz {    font-size: 2.8rem;  line-height: 3rem; text-align: center;  }
.spare-the-air-sitewide-bar.alert .sta-logo-icon.icomoon.icon-SpareAirHoriz {  color: #de2b2e;cursor: pointer; text-decoration: none; }
a.sta-logo-icon.icomoon.icon-SpareAirHoriz:hover, a.sta-logo-icon.icomoon.icon-SpareAirHoriz:focus {  color: #de2b2e !important;  }
.cntr-alerts {  text-align: center;  margin-left: auto;  margin-right: auto; display:inline-block; }
.spare-the-air-sitewide-bar.alert .inc-banner-mid {background-color: #de2b2e; width: 20%; float:left;
    text-align: center;  }
.spare-the-air-sitewide-bar.alert .inc-banner-left {background-color: #fff;}
.spare-the-air-sitewide-bar table.sta-alert-tbl {  height: 74%; vertical-align: middle;  }
.spare-the-air-sitewide-bar.alert .inc-banner-mid {width: 10%; float:left;padding: 1% 0; text-align: center;  }
.spare-the-air-sitewide-bar.alert .inc-banner-right {width: 56%; margin-right: 1%; }
.spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-mid {width: 15%;  }
.spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-right {width: 51%; }
.spare-the-air-sitewide-bar.alert .alert-main-cntnt {  width: 100%;  float: left; display: flex;
    flex-flow: wrap;  height: 100%;}
.spare-the-air-sitewide-bar.alert .inc-banner-left {background-color: #fff; }
.spare-the-air-sitewide-bar table.sta-alert-tbl { text-align: center;  height: 100%;  vertical-align: middle;  }
.spare-the-air-sitewide-bar.alert .inc-banner-btns {width: 10%; background-color: #de2b2e;}
.spare-the-air-sitewide-bar.advisory .inc-banner-btns {width: 10%;  }
.spare-the-air-sitewide-bar.incident .inc-banner-btns {width: 10%;  }
.mbl-alert-btns {display:none;}
.mbl-alert-logo {display:none;  }
.dropdown-content {display: none;}
a.alert-btn:hover .dropdown-content, a.alert-btn:focus .dropdown-content {display: inline-block;}
.dropdown-content { width: 120%; position: absolute;  background-color: white; top: -1px; left: -8px;  z-index: 1020;  overflow: visible;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12); border-radius: 6px; }
.dropdown-content ul {   padding: 3px 0px;  }
.dropdown-content ul li { font-weight: 500; font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif; font-size: 1.15rem;
    padding: 4px 3px 5px 3px; color: #00a7e0;  border-bottom: solid 1px #ededed;}
.dropdown-content ul li:last-child {border-bottom: none;}
.dropdown-content ul li:hover, .dropdown-content ul li:focus {color: #ee8301;}
.col-md-9.col-md-offset-1.top-nav-links {  z-index: 1010;  }

/* Min STA Banners */
.sitewide-minbar {  width: 100%;  height: 36px;  margin-bottom: 1px;  display: block; position: relative;  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 1px -1px rgba(0, 0, 0, 0.14);}
.sitewide-minbar.advisory, .sitewide-minbar.advisory button.banner-link { background-color: #f7c32e;  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 1px -1px rgba(0, 0, 0, 0.14);}
.sitewide-minbar.incident, .sitewide-minbar.incident button.banner-link { background-color: #fd7808;  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 1px -1px rgba(0, 0, 0, 0.14);}
.min-container {  width: 100%; height: 36px;  display: inline-block;  }
.sitewide-minbar.advisory.has-btn {  height: 43px;  }
.sitewide-minbar.advisory.has-btn .min-container, .sitewide-minbar.advisory.has-btn .min-container .sitewide-wrapper {  height: 42px;  }
.sitewide-minbar.advisory.has-btn .min-container .sitewide-wrapper .right-min-alerts {  height: 42px; min-height: 42px; max-height: 42px; }
.sitewide-minbar.advisory.has-btn .min-container .sitewide-wrapper .right-min-alerts .alert-min-txt,
.sitewide-minbar.advisory.has-btn .min-container .sitewide-wrapper .right-min-alerts .alert-min-ttl {line-height: 4rem; margin-right: 8px;}
.sitewide-minbar.advisory.has-btn .left-min-alerts  {  min-height: 42px;  max-height: 42px; height: 42px;}
.sitewide-minbar.advisory.has-btn .left-min-alerts .cntr-alerts  {  min-height: 41px;  max-height: 41px; height: 41px;}
.sitewide-minbar.advisory.has-btn .left-min-alerts .b-left-icon.icon-AdvisoryNew {line-height: 4.2rem;}
.sitewide-minbar.advisory.has-btn .left-min-alerts .b-left-text {line-height: 3.9rem;}
.left-min-alerts {    min-height: 36px;  max-height: 36px; height: 36px; background-color: white; text-align:center; width:20%; float:left;}
.right-min-alerts {width:75.5%; margin-left: 1.5%; float:left; min-height: 36px;  max-height: 36px; height: 36px; }
.right-min-alerts.short-alert {width:65.5%; }
.left-min-alerts .b-left-icon.icon-AdvisoryNew {  font-size: 2.7rem;   line-height: 3.2rem;  margin-top: 2px; }
.sitewide-minbar.incident .left-min-alerts .b-left-icon.icon-AdvisoryNew {  color: #fd7808;  }
.left-min-alerts .b-left-text {  font-size: 2rem;  line-height: 3.2rem;  }
.sitewide-minbar.incident .left-min-alerts .b-left-text {color: #fd7808;  }
.right-min-alerts .alert-min-ttl {display:inline-block;  color: #444;  font-size: 1.35rem;
    font-weight: 600;  text-transform: uppercase; line-height:3.6rem;     margin-right: 8px;
    float:left;  letter-spacing: 0.15rem;  font-family: Roboto Condensed, Roboto, RobotoDraft, "Helvetica Neue", sans-serif;}
.right-min-alerts .alert-min-txt { float: left; color: #444;  font-size: 1.25rem !important;    width: 100%;    text-align: left;
    display:inline-block;  font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;  line-height: 3.4rem;
    font-weight: 400;  overflow: hidden;  text-overflow: ellipsis; white-space: nowrap;  }
.sitewide-minbar.incident .alert-min-ttl, .sitewide-minbar.incident .alert-min-txt {color: white;}
.right-min-alerts .alert-min-txt a {  color: #444;  font-weight: 600; cursor: pointer; }
.right-min-alerts .alert-min-txt a:hover, .right-min-alerts .alert-min-txt a:focus {  color: rgb(0, 142, 184) !important;   }
.sitewide-minbar.incident .right-min-alerts .alert-min-txt a {  color: #fff;  }
.sitewide-minbar.incident .right-min-alerts .alert-min-txt a:hover,
.sitewide-minbar.incident .right-min-alerts .alert-min-txt a:focus {  color: rgb(50, 50, 50) !important;   }
.sitewide-minbar .inc-banner-btns {  width: 10%; float:right;     text-align: center; }
.sitewide-minbar .inc-banner-btns table.sta-alert-tbl { margin-left: auto;  margin-right: auto;  text-align: center;  height: 100%;  vertical-align: middle; }
a.alrt-tgl-btn {  display: inline-block;  width: 18px;  height: 18px;
    border-radius: 6px;  text-decoration: none;  background-color: rgba(0,0,0,0.2);
    color: white;  cursor: pointer;  margin-top: 1px;  }
.alrt-tgl-icon.icomoon.icon-Add2 {font-size: 1.4rem;line-height:1.9rem;text-align:center;}
a.alrt-tgl-btn:hover, a.alrt-tgl-btn:focus {background-color: rgba(255,255,255,0.5);  color: white; }
a.alrt-tgl-btn:hover .alrt-tgl-icon.icomoon.icon-Add2, a.alrt-tgl-btn:focus .alrt-tgl-icon.icomoon.icon-Add2 { color: rgb(0,142,184);}
.space-1pxmax {display: block; height: 1px; margin: 0 !important; padding: 0 !important; width: 100%;}
.spare-the-air-sitewide-bar .sitewide-wrapper a.alrt-tgl-btn {  width: 18px;  height: 18px;  margin-top: 1px; }
.spare-the-air-sitewide-bar .sitewide-wrapper a.alrt-tgl-btn .alrt-tgl-icon.icomoon.icon-Subtract {  font-size: 1.4rem;  line-height: 1.9rem;  text-align: center;  margin-left: 0px;  }
a.alrt-tgl-btn:hover .alrt-tgl-icon.icomoon.icon-Subtract, a.alrt-tgl-btn:focus .alrt-tgl-icon.icomoon.icon-Subtract { color: rgb(0,142,184);}
.tgl-min-alerts.mbl-only {display: none;}
.sitewide-minbar.incident:hover, .sitewide-minbar.incident:focus, .sitewide-minbar.incident button.banner-link:hover,
.sitewide-minbar.incident button.banner-link:focus {background-color: rgb(255, 160, 38);}
.sitewide-minbar.advisory:hover, .sitewide-minbar.advisory:focus, .sitewide-minbar.advisory button.banner-link:hover,
.sitewide-minbar.advisory button.banner-link:focus {background-color: rgb(255, 225, 86);}
.sitewide-minbar:hover a.alrt-tgl-btn, .sitewide-minbar:focus a.alrt-tgl-btn {    background-color: rgba(255,255,255,0.7);  color: rgb(0,142,184);}
.spare-the-air-sitewide-bar:hover a.alrt-tgl-btn, .spare-the-air-sitewide-bar:focus a.alrt-tgl-btn {    background-color: rgba(255,255,255,0.7);  color: rgb(0,142,184);}
.spare-the-air-sitewide-bar.advisory:hover, .spare-the-air-sitewide-bar.advisory:focus,
.spare-the-air-sitewide-bar.advisory button.banner-link:hover, .spare-the-air-sitewide-bar.advisory button.banner-link:focus {  background-color: rgb(255, 225, 86);  }
.spare-the-air-sitewide-bar.incident:hover, .spare-the-air-sitewide-bar.incident:focus,
.spare-the-air-sitewide-bar.incident button.banner-link:hover, .spare-the-air-sitewide-bar.incident button.banner-link:focus {  background-color: rgb(255, 160, 38);  }

.spare-the-air-sitewide-bar table.sta-alert-tbl td, .spare-the-air-sitewide-bar table.sta-alert-tbl tr,
.sitewide-minbar table.sta-alert-tbl td, .sitewide-minbar table.sta-alert-tbl tr {
    line-height: 0;
}
/* Firefox browser fix */
@supports (display: -moz-grid) .spare-the-air-sitewide-bar .container-fluid {
    margin-bottom: -2px;
}
    /* Mobile fixes */
@media (max-width: 1330px){
    a.alrt-tgl-btn {  margin-left: 2px;  }
}
@media (max-width: 1230px){
    a.alrt-tgl-btn {  margin-left: 4px;  }
}
@media (max-width: 1200px){
    .b-left-text {  margin-left: 6px;  letter-spacing: 0rem;  font-size: 2.1rem;  }
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {   margin: 0 1px;  }
}
@media (max-width: 1150px){
    .inc-banner-expand {  width: 4%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right, .spare-the-air-sitewide-bar.advisory .inc-banner-right {  width: 62.5%;  }
    .spare-the-air-sitewide-bar.alert .inc-banner-right {  width: 54%;  }
    .right-min-alerts {  width: 74.5%;  }
    .right-min-alerts.short-alert {  width: 63.5%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right.no-btns, .spare-the-air-sitewide-bar.advisory .inc-banner-right.no-btns {  width: 73.5%;  }
    .spare-the-air-sitewide-bar.alert .inc-banner-btns, .spare-the-air-sitewide-bar.incident .inc-banner-btns,
    .spare-the-air-sitewide-bar.advisory .inc-banner-btns {  width: 11%;  }
    .sitewide-minbar .inc-banner-btns {  width: 11%;}
}
@media (max-width: 1100px){
    .b-left-text {  margin-left: 4px;    font-size: 1.9rem;  }
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree { margin: 0 0px;  }
}
@media (max-width: 1000px){
    .b-left-text {  font-size: 2.1rem; margin-left: 0px;  width:100%; float: none; text-align: center;     line-height: 2.5rem;   }
    .grid-box .gridbox-header.incident .b-left-text, .grid-box .gridbox-header.advisory .b-left-text {
        width: auto;  text-align: left; line-height: 3rem; }
    .b-left-icon.icon-AlertThree {  margin-bottom: 0px;}
    .alrt-to {   padding: 0 5px;font-size: 1.2rem;  }
    .btn-txt {  font-size: 1rem;  }
    .alert-btn {  width: 90px;  }
    .b-left-icon.icon-AdvisoryNew {width:100%; float: none; text-align: center;  line-height: 4rem;}
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-mid {width: 17%;  }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-right {width: 49%; }
    .left-min-alerts .b-left-text {  display: none;  }
}
@media (max-width: 850px){
    .alrt-to {  padding: 0 2px; }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-mid {width: 19%;  }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-right {width: 47%; }
}
@media (max-width: 767px){
    .spare-the-air-sitewide-bar.alert .inc-banner-left {  display: none;  width: 0%;  }
    .b-left-text {display: none;  }
    .grid-box .gridbox-header.incident .b-left-text, .grid-box .gridbox-header.advisory .b-left-text {  display: inline-block;}
    .spare-the-air-sitewide-bar.advisory .inc-banner-btns, .spare-the-air-sitewide-bar.incident .inc-banner-btns,
    .spare-the-air-sitewide-bar.alert .inc-banner-btns {   display: none;}
    .mbl-alert-btns {display:inline-block; margin-top:5px;  float: left;}
    .mbl-alert-btns .alert-btn {margin-bottom: 0; margin-right: 10px; color: #00a7e0;}
    .spare-the-air-sitewide-bar .inc-banner-right, .spare-the-air-sitewide-bar.alert .inc-banner-right {
        width: 66%;  margin-left: 2%;  margin-right: 2%;  }
    .spare-the-air-sitewide-bar .inc-banner-mid {width: 25%;}
    .spare-the-air-sitewide-bar.alert .sitewide-description { display: none;}
    .btn-txt {  font-size: 1.1rem;  }
    .alert-btn {  width: 110px;  }
    .b-left-icon.icon-AdvisoryNew {  font-size: 2.7rem;  }
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {  font-size: 6rem; color: #de2b2e;  margin: 0 2px; }
    a.b-left-icon.icon-AlertOne:hover, a.b-left-icon.icon-AlertTwo:hover, a.b-left-icon.icon-AlertThree:hover,
    a.b-left-icon.icon-AlertOne:focus, a.b-left-icon.icon-AlertTwo:focus, a.b-left-icon.icon-AlertThree:focus {color: #de2b2e !important;  }
    .mbl-alert-logo {display:inline-block; width:100%;  }
    .sta-alrt-txt {text-align: left; text-transform: uppercase; font-size: 1.7rem;  line-height: 2.2rem; color:white; text-decoration: none; float: left;
        margin-bottom: 3px;  font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif;font-weight:400; display:inline-block; cursor: pointer; }
    a.sta-alrt-txt:hover, a.sta-alrt-txt:focus { color: white !important; text-decoration: none;}
    .spare-the-air-sitewide-bar .min-container .sitewide-description p {  overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;
        -webkit-line-clamp: 3;  -webkit-box-orient: vertical;  }
    .inc-banner-left {  width: 25%;  }
    .spare-the-air-sitewide-bar.alert .inc-banner-mid {  width: 25%; background-color: white; }
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertOne, .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertTwo,
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertThree {font-size: 4.4rem;  }
    .left-min-alerts {  width: 25%;  }
    .right-min-alerts {  width: 66%; margin-left: 2%;   margin-right: 2%; }
    .right-min-alerts .alert-min-ttl {overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;  max-width: 50%;}
    .sitewide-minbar .inc-banner-btns {width: 20%;}
    .right-min-alerts.short-alert {  width: 66%;   }
    .inc-banner-btns.mbl-no-show {display:none;}
    .tgl-min-alerts.mbl-only {display:inline-block;}
    .spare-the-air-sitewide-bar .inc-banner-right.no-btns {  width: 75%;  }
    .spare-the-air-sitewide-bar.alert .inc-banner-btns, .spare-the-air-sitewide-bar.incident .inc-banner-btns,
    .spare-the-air-sitewide-bar.advisory .inc-banner-btns {  width: 0%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right, .spare-the-air-sitewide-bar.advisory .inc-banner-right {
        width: 66%; margin-left: 2%;  margin-right: 2%;  }
    .inc-banner-expand {  width: 5%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right.no-btns, .spare-the-air-sitewide-bar.advisory .inc-banner-right.no-btns {
        width: 66%; margin-left: 2%;  }
    .inc-banner-expand.mbl-only {display: inline-block;}
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-mid {width: 25%;  }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-right {width: 66%; }
}
@media (max-width: 600px){
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {  margin: 0 1px;  }
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertOne, .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertTwo,
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertThree {font-size: 3.8rem;  }
}
@media (max-width: 500px){
    .spare-the-air-sitewide-bar.incident .inc-banner-right, .spare-the-air-sitewide-bar.advisory .inc-banner-right {
        width: 62%; margin-left: 4%;   }
    .inc-banner-expand {  width: 7%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right.no-btns, .spare-the-air-sitewide-bar.advisory .inc-banner-right.no-btns {
        width: 62%; margin-left: 4%;  }
    .right-min-alerts, .right-min-alerts.short-alert {  width: 62%; margin-left: 4%;   }
    .spare-the-air-sitewide-bar .inc-banner-right, .spare-the-air-sitewide-bar.alert .inc-banner-right {
        width: 64%;  margin-left: 4%;  }
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertOne, .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertTwo,
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertThree {font-size: 3.2rem;  }
    .spare-the-air-sitewide-bar.alert h5, .spare-the-air-sitewide-bar.alert .sitewide-headline a {  font-size: 1.9rem;  }
    .sta-alrt-txt {  font-size: 1.6rem;  line-height: 2.2rem;  }
    a.alert-btn .dropdown-content {  top: 31px;  }
}
@media (max-width: 400px){
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {  margin: 0 0px;   height: 32px;  }
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertOne, .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertTwo,
    .sitewide-wrapper.more-alerts .b-left-icon.icon-AlertThree {font-size: 3.2rem; width:100%; }
    .btn-txt {  font-size: 1rem;  }
    .alert-btn {  width: 100px;  }
    .spare-the-air-sitewide-bar.alert h5, .spare-the-air-sitewide-bar.alert .sitewide-headline a {  font-size: 1.7rem;  }
    .sta-alrt-txt {  font-size: 1.5rem;  }
    .left-min-alerts {  width: 20%;  }
    .spare-the-air-sitewide-bar.alert .inc-banner-mid {  width: 20%;  }
    .inc-banner-left {  width: 20%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right, .spare-the-air-sitewide-bar.advisory .inc-banner-right {
        width: 66%;  }
    .inc-banner-expand {  width: 8%;  }
    .spare-the-air-sitewide-bar.incident .inc-banner-right.no-btns, .spare-the-air-sitewide-bar.advisory .inc-banner-right.no-btns {
        width: 66%;  }
    .right-min-alerts, .right-min-alerts.short-alert {  width: 66%;  }
    .spare-the-air-sitewide-bar .inc-banner-right, .spare-the-air-sitewide-bar.alert .inc-banner-right {
        width: 73%;  }
    a.alrt-tgl-btn {  margin-left: 0px;  }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-mid {width: 20%;  }
    .spare-the-air-sitewide-bar.alert .sitewide-wrapper.more-alerts .inc-banner-right {width: 74%; }
}
@media (max-width: 350px){
    .btn-txt {  font-size: 0.95rem;  }
    .alert-btn {  width: 94px;  }
    .spare-the-air-sitewide-bar.alert h5, .spare-the-air-sitewide-bar.alert .sitewide-headline a {  font-size: 1.6rem;  }
    .b-left-icon.icon-AdvisoryNew {  font-size: 5rem;  }
    .b-left-icon.icon-AlertOne, .b-left-icon.icon-AlertTwo, .b-left-icon.icon-AlertThree {  font-size: 5rem;  }
    .spare-the-air-sitewide-bar.alert h5, .spare-the-air-sitewide-bar.alert .sitewide-headline a {  font-size: 1.6rem;  }
    .sta-alrt-txt {  font-size: 1.4rem;  }
}








